[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=Pixen
Comment=Image Editor
Icon=/usr/local/GNUstep/System/Applications/Pixen.app/Resources/Pixen.tiff
Exec=/usr/local/GNUstep/System/Tools/openapp Pixen
FilePattern=Pixen.app;Pixen;
MimeType=image/jpeg;image/png;image/tiff;image/pnm;
